How to remove python-pyside.qtdeclarative from Debian Unstable (Sid)